apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: elucidatedb-pvc
  labels:
    app: nssi
spec:
  accessModes:
  - ReadWriteOnce
  resources:
    requests:
      storage: {{ .Values.storage.elucidatedb }}
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: nssidb-pvc
  labels:
    app: nssi
spec:
  accessModes:
  - ReadWriteOnce
  resources:
    requests:
      storage: {{ .Values.storage.nssidb }}
